# Generated by makepkg 6.1.0
pkgname = mingw-w64-x86_64-kicad-doc-es
pkgbase = mingw-w64-kicad-doc
xdata = pkgtype=split
pkgver = 8.0.2-1
pkgdesc = Documentation for KiCad (mingw-w64)
url = https://www.kicad.org/
builddate = 1716811498
packager = CI (msys2/msys2-autobuild/59bb7f6f/9254428510)
size = 42436960
arch = any
license = spdx:GPL-3.0-or-later OR CC-BY-3.0
optdepend = mingw-w64-x86_64-kicad-meta
optdepend = mingw-w64-x86_64-kicad
